# -=[ Video ]=- #
profile=high-quality
vo=gpu-next

# -=[ Behavior ]=- #
keep-open=yes
cursor-autohide=250

# -=[ Screenshots ]=- #
screenshot-format=png
screenshot-dir="~/Pictures/mpv"
screenshot-template="%F-%p-%n"
screenshot-high-bit-depth=yes

# -=[ OSC ]=- #
osc=no
border=no
